spmd(8)

NAME

spmd - Manages IPsec Security Policy for racoon2

SYNOPSIS

spmd [option]

DESCRIPTION

spmd manages IPsec Security Policy for racoon2 key management daemons(ikev2, kinkd). And behaves as a local DNS proxy server if you set on in racoon2 configuration file.

The following options are available:

-V | --version
    Show spmd version.

-f | --config-file [FILE]
    Specify racoon2 configuration file name FILE.

-d | --debug
    Increase debug level.

-D | --DEBUG [1-3]
    Specify debug level directly (recommend '5').

-F | --foreground
    Run foreground.

-k | --kill
    Kill running spmd.

-h | --help
    Show help message.

FILES

racoon2.conf /var/run/spmd.pid

AUTHORS

WIDE Project, racoon2 project <http://www.racoon2.wide.ad.jp/>

SEE ALSO

spmdctl(8) iked(8) kinkd(8) racoon2.conf(5) racoon2(7)